BODY {
	background: #ffffff; SCROLLBAR-FACE-COLOR:#990000; SCROLLBAR-HIGHLIGHT-COLOR:#ffffff; SCROLLBAR-SHADOW-COLOR:#666666; SCROLLBAR-3DLIGHT-COLOR:#000000; SCROLLBAR-ARROW-COLOR:#ffffff; SCROLLBAR-TRACK-COLOR:#666666; SCROLLBAR-DARKSHADOW-COLOR:#000000; SCROLLBAR-BASE-COLOR: #000000; }
}

/* definiamo la tipolgia di font e la dimensione per i tag fondamentali */
TD {
	FONT:  11px arial, helvetica, sans-serif
}
P {
	FONT:  11px arial, helvetica, sans-serif
}
DIV {
	FONT:  11px arial, helvetica, sans-serif
}

/* caratteristiche dei link di base*/
A {
	COLOR: #990000; CURSOR: hand; FONT: 11px  arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #990000; TEXT-DECORATION: none
}
A:active {
	COLOR: #990000
}

/* tale classe definisce gli style per i tag relativi ai moduli */
.form  {
	font-size : 11px;
	font-family : arial;
	color : #000000;
	border-width : 1;
	border-style : solid;
	border-color : #990000;
	background-color : #ffffff;
}

/* tale classe definisce gli style per i bordi tabelle, dove definiti */
.tablemenu  {
	border-width : 1;
	border-style : solid;
	border-color : #990000;
}

/* questa classe individua il giorno corrente nel calendario nel caso
in cui ci siano blog associati a quel giorno*/
.back A:link {
	COLOR: #666666; FONT:  11px arial, helvetica, sans-serif; TEXT-DECORATION: none;  border-width : 1;border-style : solid;border-color : #990000
}
.back A:visited {
	COLOR: #666666; FONT:  11px arial, helvetica, sans-serif; TEXT-DECORATION: none;  border-width : 1;border-style : solid;border-color : #990000
}
.back A:hover {
	COLOR: #990000; FONT:  11px arial, helvetica, sans-serif; TEXT-DECORATION: none ; border-width : 1;border-style : solid;border-color : #990000
}
.back A:active {
	COLOR: #666666; FONT:  11px arial, helvetica, sans-serif; TEXT-DECORATION: none;  border-width : 1;border-style : solid;border-color : #990000
}

/* seconda classe speciale di link basata sul verde*/
.back2 A:link {
	COLOR: #990000; FONT:  11px arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
.back2 A:visited {
	COLOR: #990000; FONT:  11px arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
.back2 A:hover {
	COLOR: #990000; FONT:  11px arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.back2 A:active {
	COLOR: #990000; FONT:  11px arial, helvetica, sans-serif; TEXT-DECORATION: underline
}

/* tale classe definisce uno dei due colori base ovvero il verde */
.green {
	COLOR: #666666
}

/* tale classe definisce l'altro colore base ovvero l'arancione */
.arancio{
	COLOR: #990000
}

/* questa classe individua il giorno corrente nel calendario nel caso
in cui nessun blog risulti associato a quel giorno*/
.giornocorrente{
	COLOR: #ffffff; background : #666666
}
/*queste classi simulano il tag hr per evitare incompatibilità con browser diversi da IE
Thanks Gico
*/
.hrgreen { margin-top: 7px; margin-bottom: 7px; background-color: #666666}
.hrarancio { margin-top: 7px; margin-bottom: 7px; background-color: #990000}